title_name = "Singularity"
title_id = "415607EF" # AV-2031
hash = "AFB45E9586F98A97" # default.xex
#media_id = "1B62BF41" # Disc (USA, Europe): http://redump.org/disc/14264

[[patch]]
    name = "Unlock FPS"
    desc = "See note about framerate patches in the README."
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x83348238
        value = 0x60000000
    [[patch.be8]]
        address = 0x82691eaf
        value = 0x01 # 0x00=unlimited; 0x01=60FPS; 0x02=30FPS

[[patch]]
    name = "16x Anisotropic Filtering"
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x82dbbd94
        value = 0x38a00010

[[patch]]
    name = "Disable Coalesced hash check"
    desc = "Allows for Coalesced modifications."
    author = "Sowa_95"
    is_enabled = false

    [[patch.be8]]
        address = 0x829fc4d7
        value = 0x00
